.unslider {
  overflow: auto
}
.unslider-wrap {
  position: relative
}
.unslider-wrap.unslider-carousel li {
  float: left
}
.unslider-fade {
  position: relative
}
.unslider-fade .unslider-wrap li {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  z-index: 8
}
.unslider-fade .unslider-wrap li.unslider-active {
  z-index: 10
}
.unslider li {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none
}
.unslider-arrow {
  position: absolute;
  bottom: 3%;
  left: 0.1em;
  z-index: 2;
  cursor: pointer;
  font-size: 250%;
  color: #ccc;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -o-border-radius: 0.2em;
  border-radius: 0.2em;
  padding: 0.1em;
  border: 1px solid #ccc;
  line-height: 0.7em;
  opacity: 0.5;
}
.unslider-arrow.next {
  left: auto;
  right: 0.1em;
}
.unslider-arrow:hover {
  text-decoration: none;
  background-color: rgba( 255, 255, 255, 0.3 );
  border: 1px solid #ccc;
  color: white;
  opacity: 1;
}
